
using System;

namespace Animrig
{
    public class NullRenderer : StateRenderer
    {
        public NullRenderer()
            : base()
        {
            ObjectType = ObjectType.Null;

            Clear();
        }
    }

    public class AnyRenderer : StateRenderer
    {
        public AnyRenderer(ObjectType objecttype)
            : base()
        {
            ObjectType = ObjectType;

            Clear();
        }
    }
}